.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.357000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.571600px;}
.ls2{letter-spacing:-0.013289px;}
.ls1{letter-spacing:-0.010400px;}
.ls3{letter-spacing:-0.002326px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.548800px;}
.ws1{word-spacing:-0.654400px;}
.ws3{word-spacing:-0.014311px;}
.ws2{word-spacing:-0.011200px;}
.ws7{word-spacing:-0.009200px;}
.ws4{word-spacing:-0.002505px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:2.568000px;}
._0{margin-left:-5.309200px;}
.fc2{color:rgb(110,135,205);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(62,92,167);}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:61.334400px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs5{font-size:117.590142px;}
.y0{bottom:98.647651px;}
.y19{bottom:112.576379px;}
.y46{bottom:332.018960px;}
.y47{bottom:332.945607px;}
.y44{bottom:349.764951px;}
.y45{bottom:350.691597px;}
.y42{bottom:368.655736px;}
.y43{bottom:369.582382px;}
.y3f{bottom:386.021411px;}
.y3e{bottom:402.526046px;}
.y41{bottom:404.905940px;}
.y3d{bottom:419.031161px;}
.y40{bottom:419.957807px;}
.y3b{bottom:436.776991px;}
.y3c{bottom:437.703638px;}
.y17{bottom:443.321742px;}
.y3a{bottom:454.807536px;}
.y16{bottom:462.674486px;}
.y38{bottom:468.932276px;}
.y39{bottom:469.858922px;}
.y15{bottom:482.027230px;}
.y37{bottom:486.185830px;}
.y35{bottom:500.311051px;}
.y36{bottom:501.237697px;}
.y14{bottom:501.379974px;}
.y34{bottom:517.123017px;}
.y13{bottom:520.732719px;}
.y32{bottom:531.247756px;}
.y33{bottom:532.174403px;}
.y12{bottom:540.085463px;}
.y30{bottom:549.759830px;}
.y11{bottom:559.438207px;}
.y2f{bottom:564.811216px;}
.y10{bottom:578.790952px;}
.y2e{bottom:579.862602px;}
.y31{bottom:580.789248px;}
.y2c{bottom:597.776374px;}
.yf{bottom:598.143696px;}
.y2b{bottom:612.828241px;}
.ye{bottom:617.496440px;}
.y2a{bottom:627.985653px;}
.yd{bottom:636.849185px;}
.y29{bottom:644.385223px;}
.yc{bottom:656.201929px;}
.y28{bottom:659.437091px;}
.y27{bottom:674.594503px;}
.y2d{bottom:675.521149px;}
.yb{bottom:675.554673px;}
.y26{bottom:691.267239px;}
.ya{bottom:694.907417px;}
.y24{bottom:705.391979px;}
.y25{bottom:706.318625px;}
.y9{bottom:714.260162px;}
.y22{bottom:722.569181px;}
.y8{bottom:733.612906px;}
.y21{bottom:737.621048px;}
.y23{bottom:751.430757px;}
.y20{bottom:752.672915px;}
.y7{bottom:752.965650px;}
.y1e{bottom:769.112587px;}
.y6{bottom:772.318395px;}
.y1d{bottom:784.164454px;}
.y5{bottom:791.671139px;}
.y1c{bottom:799.216321px;}
.y4{bottom:811.023883px;}
.y1f{bottom:813.025869px;}
.y1b{bottom:814.268188px;}
.y1a{bottom:855.090671px;}
.y3{bottom:856.243806px;}
.y18{bottom:1190.560695px;}
.y2{bottom:1193.627595px;}
.y1{bottom:1230.116479px;}
.h6{height:0.000000px;}
.h8{height:20.412000px;}
.h5{height:26.244000px;}
.h3{height:46.592000px;}
.h4{height:52.416000px;}
.h7{height:77.844674px;}
.h2{height:81.536000px;}
.h1{height:1061.865772px;}
.h0{height:1350.590604px;}
.w1{width:746.674497px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x0{left:120.302013px;}
.x2{left:156.850728px;}
.x3{left:328.371564px;}
.x5{left:494.601517px;}
.x7{left:505.739078px;}
.x6{left:639.739641px;}
.x4{left:645.184991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.137620pt;}
.ls2{letter-spacing:-0.011046pt;}
.ls1{letter-spacing:-0.008645pt;}
.ls3{letter-spacing:-0.001934pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-1.287426pt;}
.ws1{word-spacing:-0.543964pt;}
.ws3{word-spacing:-0.011896pt;}
.ws2{word-spacing:-0.009310pt;}
.ws7{word-spacing:-0.007647pt;}
.ws4{word-spacing:-0.002083pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:2.134628pt;}
._0{margin-left:-4.413226pt;}
.fs6{font-size:23.274756pt;}
.fs3{font-size:29.924686pt;}
.fs4{font-size:50.983685pt;}
.fs1{font-size:53.199442pt;}
.fs2{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs5{font-size:97.745781pt;}
.y0{bottom:82.000000pt;}
.y19{bottom:93.578133pt;}
.y46{bottom:275.987867pt;}
.y47{bottom:276.758133pt;}
.y44{bottom:290.739067pt;}
.y45{bottom:291.509333pt;}
.y42{bottom:306.441867pt;}
.y43{bottom:307.212133pt;}
.y3f{bottom:320.876933pt;}
.y3e{bottom:334.596267pt;}
.y41{bottom:336.574533pt;}
.y3d{bottom:348.316000pt;}
.y40{bottom:349.086267pt;}
.y3b{bottom:363.067067pt;}
.y3c{bottom:363.837333pt;}
.y17{bottom:368.507333pt;}
.y3a{bottom:378.054800pt;}
.y16{bottom:384.594133pt;}
.y38{bottom:389.795867pt;}
.y39{bottom:390.566133pt;}
.y15{bottom:400.680933pt;}
.y37{bottom:404.137733pt;}
.y35{bottom:415.879200pt;}
.y36{bottom:416.649467pt;}
.y14{bottom:416.767733pt;}
.y34{bottom:429.854000pt;}
.y13{bottom:432.854533pt;}
.y32{bottom:441.595067pt;}
.y33{bottom:442.365333pt;}
.y12{bottom:448.941333pt;}
.y30{bottom:456.983067pt;}
.y11{bottom:465.028133pt;}
.y2f{bottom:469.494400pt;}
.y10{bottom:481.114933pt;}
.y2e{bottom:482.005733pt;}
.y31{bottom:482.776000pt;}
.y2c{bottom:496.896400pt;}
.yf{bottom:497.201733pt;}
.y2b{bottom:509.408133pt;}
.ye{bottom:513.288533pt;}
.y2a{bottom:522.007600pt;}
.yd{bottom:529.375333pt;}
.y29{bottom:535.639600pt;}
.yc{bottom:545.462133pt;}
.y28{bottom:548.151333pt;}
.y27{bottom:560.750800pt;}
.y2d{bottom:561.521067pt;}
.yb{bottom:561.548933pt;}
.y26{bottom:574.609867pt;}
.ya{bottom:577.635733pt;}
.y24{bottom:586.350933pt;}
.y25{bottom:587.121200pt;}
.y9{bottom:593.722533pt;}
.y22{bottom:600.629333pt;}
.y8{bottom:609.809333pt;}
.y21{bottom:613.141067pt;}
.y23{bottom:624.620267pt;}
.y20{bottom:625.652800pt;}
.y7{bottom:625.896133pt;}
.y1e{bottom:639.318133pt;}
.y6{bottom:641.982933pt;}
.y1d{bottom:651.829867pt;}
.y5{bottom:658.069733pt;}
.y1c{bottom:664.341600pt;}
.y4{bottom:674.156533pt;}
.y1f{bottom:675.820667pt;}
.y1b{bottom:676.853333pt;}
.y1a{bottom:710.786667pt;}
.y3{bottom:711.745200pt;}
.y18{bottom:989.643200pt;}
.y2{bottom:992.192533pt;}
.y1{bottom:1022.523600pt;}
.h6{height:0.000000pt;}
.h8{height:16.967297pt;}
.h5{height:21.815096pt;}
.h3{height:38.729194pt;}
.h4{height:43.570343pt;}
.h7{height:64.707707pt;}
.h2{height:67.776089pt;}
.h1{height:882.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:620.666667pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x0{left:100.000000pt;}
.x2{left:130.380800pt;}
.x3{left:272.956000pt;}
.x5{left:411.133200pt;}
.x7{left:420.391200pt;}
.x6{left:531.778000pt;}
.x4{left:536.304400pt;}
}
